﻿
/* ################ Support ################ */

/* 項目タイトル */
.SupportContent
{
	margin-left:5%;
}


/* 項目タイトル */
.SupportTable
{
	width: 80%;
}

/* 1行表題 */
.SupportLabelLine
{
	width:30%;
	text-align:right;
	vertical-align:text-top;
	background-color:#DCDCDC;
}

/* 複数行表題 */
.SupportLabelMulti
{
	width:30%;
	text-align:right;
	vertical-align:top;
	background-color:#DCDCDC;
}

/* 1行内容 */
.SupportTextLine
{
	width: 70%;
}

/* 複数行内容 */
.SupportTextMulti
{
	width: 70%;
}

